## VteTerminalAccessible

VteTerminalAccessible — Accessibility peer of VteTerminal

## Synopsis

                        VteTerminalAccessible;
    AtkObject *         vte_terminal_accessible_new         (VteTerminal *terminal);

## Object Hierarchy

      GObject
       +----AtkObject
             +----GtkAccessible
                   +----VteTerminalAccessible

## Implemented Interfaces

VteTerminalAccessible implements AtkText, AtkComponent and AtkAction.

## Description

The accessibility peer of a VteTerminal, implementing GNOME's accessibility framework.

## Details

### VteTerminalAccessible

    typedef struct _VteTerminalAccessible VteTerminalAccessible;

The accessible peer for VteTerminal.

### vte_terminal_accessible_new ()

    AtkObject *         vte_terminal_accessible_new         (VteTerminal *terminal);

Creates a new accessibility peer for the terminal widget.

`terminal` : | a VteTerminal
Returns : | the new AtkObject